/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for Absolute Values Of Ventricular Measurements.
 */
	public enum EnumCV_AbsoluteValuesOfVentricularMeasurements {
	
	//TID 3922. Absolute Values of Ventricular Measurements.
	ABSOLUTE_VALUES_OF_VENTRICULAR_MEASUREMENTS_122608("122608"),
	CARDIAC_CYCLE_POINT_R_4089A("R-4089A"),
	PEAK_EJECTION_TIME_122617("122617"),
	REFERENCE_POINT_122611("122611"),
	END_DIASTOLIC_F_32011("F-32011"),
	PEAK_FILLING_TIME_122619("122619");


	private String value;

	EnumCV_AbsoluteValuesOfVentricularMeasurements(String strValue)
	{
		value = strValue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
